/*
 * Decalift
 * default.css v1.0
 */

body {
  background: #D6E1E5;
  color: #000;
  text-align: center;
  font-size: 81%; /* for IE6 and below */
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Trebuchet MS", Arial, Helvetica, sans-serif;
}

html>body {
  font-size: 13px; /* for all other browsers and ie7 */
}

a:link, a:visited {
  color: #30A7C5;
  text-decoration: none;
}

a:active, a:hover {
  color: #1D869F;
  background: #EAF6F9;
  text-decoration: underline;
}

#wrapper {
  width: 880px;
  margin: 0 auto;
  text-align: left;
  overflow: hidden;
  background: #fff;
  padding: 15px;
}

#header h1 {
  margin: 0;
  padding: 0;
  background: url(../img/header.jpg) no-repeat;
  height: 340px;
  text-indent: -9000px;
}

#header p {
  margin: 0;
  padding: 0;
  background: url(../img/header-text.png) no-repeat;
  height: 70px;
  text-indent: -9000px;
}

#sidebar ul {
  list-style-type: none;
  margin: 1em 0 1.3em 0;
  padding: 0;
}

#sidebar ul li {
  border-bottom:1px solid #DFF2FF;
  padding:0 0 0 10px;
}

#sidebar ul li a {
  display:block;
  width:140px;
  margin:0 0 0 -10px;
  padding:.35em 10px;
  color: #30A7C5;
}

#sidebar ul li a:hover {
  color: #1D869F;
  background: #EAF6F9;
}


html>body #sidebar ul li a {
  width:140px;
}

#sidebar {
  float: left;
  width: 160px;
  padding: 5px;
}

#content {
  float: right;
  background: #fff;
  width: 670px;
  padding: 10px 10px 10px 20px;
  border-left: 1px solid #e1e1e1;
}

#content img {
  float: left;
  margin-right: 1.5em;
}

* html #content ul {
  width: 400px;
}

#content ul li {
  margin: 0 2em;
  padding: 3px 5px;
}

#footer {
  clear: both;
  padding: 15px 5px 10px 5px;
  border-top: 1px solid #d1d1d1;
}

#footer p {
  margin: 0;
}

.img-info {
  clear: left;
}

.img-info img {
  padding-bottom: 1em;
}

table.generic {
  border: 1px solid #666;
  margin: 1em 0;
}

table.generic caption {
  display: none;
}

tbody tr.odd td {
  padding: 3px 8px;
  border-left: 1px solid #d9d9d9;
  background-color: #E9EDF0;
}

tbody tr.even td {
  padding: 3px 8px;
  border-left: 1px solid #d9d9d9;
  background-color: #fff;
}

thead tr td {
  padding: 8px 8px;
  background-color: #446BAC;
  color: #fff;
  font-weight: bold;
  border-left: 1px solid #346dbe;
  border-bottom: 1px solid #7daaea;
}

h3.toggle {
  margin: 0.3em 0;
}
